1756342169585
16802,0.0.0
6728,0.0.0
17659,0.0.0
13817,0.0.0
4792,0.0.0
13085,0.0.0
18276,0.0.0
20001,0.0.0
22861,0.0.0
24,2.4.0
856,0.0.0
26,2.4.0
28,2.3.0
867,0.0.0
1831,0.0.0
16010,1.14.0
5656,2.4.0
16794,0.0.0
16752,2.4.0
4036,2.2.0
22872,0.0.0
19900,0.0.0
19058,0.0.0
1663,1.14.0
9253,0.0.0
6647,0.0.0
42,2.3.0
12344,2.4.0
794,0.0.0
10379,0.0.0
11769,0.0.0
16042,1.33.0,1.27.0
21427,0.0.0
11653,2.4.0
23666,1.33.0
3965,1.33.0
20616,0.0.0
17472,1.23.0
6669,0.0.0
9898,0.0.0
17486,1.27.0
21476,0.0.0
7403,2.2.0
13810,1.27.0
22911,0.0.0
14485,0.0.0
3017,0.0.0
4846,2.4.0
4850,1.23.0
18278,0.0.0
23691,0.0.0
15259,1.27.0
11759,2.2.0
18313,0.0.0
11708,0.0.0
901,2.4.0
3033,2.2.0
5670,1.27.0
16839,0.0.0
8951,0.0.0
16022,1.14.0
750,0.0.0
22830,0.0.0
6649,0.0.0
15164,0.0.0
11717,0.0.0
19075,1.14.0
22032,0.0.0
23112,1.14.0
20690,0.0.0
21493,1.14.0
96,0.0.0
13079,0.0.0
13835,2.4.0
7392,1.14.0
4022,1.14.0
2370,0.0.0
13119,1.27.0
5689,0.0.0
16819,0.0.0
22159,0.0.0
131,0.0.0
1765,0.0.0
19942,0.0.0
187,1.14.0
22222,2.2.0
15294,0.0.0
22908,1.14.0
22223,2.2.0
22221,2.2.0
5756,0.0.0
23686,0.0.0
4936,0.0.0
9737,0.0.0
15318,1.33.0
22234,0.0.0
936,0.0.0
5709,0.0.0
5814,2.2.0
4898,2.4.0
20675,0.0.0
1537,0.0.0
8464,2.0.0,1.33.0
1788,0.0.0
2395,0.0.0
4861,0.0.0
13147,0.0.0
6703,0.0.0
6825,1.33.0,1.27.0
23660,0.0.0
10533,0.0.0
101,0.0.0
11144,0.0.0
6779,1.27.0
14597,0.0.0
17605,1.27.0
15293,2.4.0
13144,0.0.0
17603,1.27.0
10433,2.0.0,1.33.0
13921,0.0.0
3133,0.0.0
7505,0.0.0
19108,0.0.0
14616,1.27.0
129,0.0.0
23765,2.4.0
2180,0.0.0
1013,1.27.0
3805,1.33.0,1.27.0
5813,2.4.0
4813,2.2.0
941,0.0.0
3106,1.27.0
968,0.0.0
4914,0.0.0
7165,0.0.0
16848,0.0.0
10468,0.0.0
159,0.0.0
11093,0.0.0
10334,0.0.0
2324,1.23.0
5843,1.27.0
14585,0.0.0
8307,1.14.0
7934,0.0.0
17650,0.0.0
16905,2.1.0
9645,0.0.0
16901,2.0.0
21498,0.0.0
14707,0.0.0
17756,0.0.0
16239,0.0.0
8374,0.0.0
21570,1.27.0
20056,0.0.0
3287,0.0.0
20908,0.0.0
15456,0.0.0
20064,1.14.0
8390,1.33.0,1.27.0
17671,2.4.0
2618,0.0.0
9820,1.14.0
13942,0.0.0
23059,0.0.0
20074,1.23.0
22332,1.27.0
210,1.14.0
9832,2.2.0
21558,0.0.0
217,0.0.0
7540,2.4.0
16346,0.0.0
1869,1.27.0
22292,0.0.0
5826,2.0.0,1.33.0
16224,0.0.0
11823,0.0.0
11884,0.0.0
1263,0.0.0
226,0.0.0
13965,2.4.0
5849,0.0.0
21619,2.4.0
22307,0.0.0
7559,1.27.0
4982,2.4.0
2486,2.4.0
9729,0.0.0
17753,0.0.0
1059,0.0.0
11945,0.0.0
18012,1.23.0
23090,0.0.0
7618,0.0.0
19340,0.0.0
13298,1.14.0
9741,2.4.0
14764,0.0.0
3096,0.0.0
9407,0.0.0
17817,0.0.0
19349,1.14.0
20917,0.0.0
13995,0.0.0
23140,2.2.0
20974,0.0.0
23141,2.2.0
14778,2.4.0
9115,2.4.0
5919,1.14.0
10575,2.2.0
1089,2.2.0
6887,2.4.0
19521,2.4.0
22940,0.0.0
9840,2.4.0
4203,2.0.0,1.33.0,1.27.0
3257,0.0.0
23820,0.0.0
20892,2.3.0
5033,2.2.0
1847,2.0.0,1.33.0
14651,0.0.0
15447,1.27.0
15442,1.27.0
11841,1.33.0
15448,1.27.0
15445,1.27.0
16282,2.4.0
1850,0.0.0
23083,0.0.0
1848,2.2.0
16369,0.0.0
20180,1.14.0
6019,0.0.0
2578,0.0.0
400,0.0.0
6991,0.0.0
19381,2.2.0
19389,1.14.0
22186,1.27.0
11309,0.0.0
17822,0.0.0
21662,2.4.0
3320,1.23.0
6964,0.0.0
9217,2.3.0
12650,1.14.0
5969,1.33.0
1949,2.2.0
2590,1.14.0
2562,0.0.0
5972,1.33.0
1152,0.0.0
359,1.14.0
21661,2.4.0
14083,0.0.0
14737,0.0.0
23155,1.14.0
9227,0.0.0
12666,0.0.0
8189,1.27.0
9194,1.27.0
19373,2.4.0
15543,1.14.0
19830,0.0.0
4361,0.0.0
7751,1.27.0
21008,1.27.0
16377,1.27.0
20963,1.27.0
1272,0.0.0
4999,1.14.0
23795,0.0.0
16382,0.0.0
3452,1.14.0
11311,0.0.0
4812,0.0.0
13818,2.4.0
2504,0.0.0
2311,2.2.0
8522,2.4.0
14125,0.0.0
10,0.0.0
20986,0.0.0
9875,1.27.0
7695,0.0.0
421,1.27.0
14734,0.0.0
3420,0.0.0
9942,0.0.0
3434,0.0.0
10639,0.0.0
3533,0.0.0
2670,2.3.0
480,0.0.0
606,0.0.0
2658,2.2.0
10029,2.2.0
23251,0.0.0
529,2.4.0
10698,0.0.0
10742,1.27.0
14878,0.0.0
21808,0.0.0
2672,2.3.0
5258,0.0.0
20239,0.0.0
24090,0.0.0
8113,0.0.0
14156,0.0.0
22609,0.0.0
22612,0.0.0
17119,1.27.0
7761,1.14.0
21090,0.0.0
15601,0.0.0
18072,2.4.0
23225,2.2.0
18068,2.4.0
18679,0.0.0
23972,2.4.0
10660,0.0.0
22575,2.3.0
21738,1.23.0
456,1.33.0
9336,0.0.0
14861,1.27.0
23193,0.0.0
1304,0.0.0
2002,2.4.0
4399,0.0.0
12789,2.4.0
17093,1.14.0
5412,0.0.0
9346,0.0.0
9343,0.0.0
12709,1.14.0
475,0.0.0
2007,0.0.0
2660,1.14.0
2056,1.14.0
23946,0.0.0
12713,2.2.0
2016,0.0.0
24002,0.0.0
23254,1.27.0
12025,0.0.0
18011,0.0.0
10606,2.2.0
2028,0.0.0
24016,1.14.0
17163,0.0.0
12778,0.0.0
2044,2.4.0
7782,0.0.0
12036,0.0.0
12042,1.14.0
19359,1.33.0,1.27.0
2695,0.0.0
2055,0.0.0
5226,0.0.0
3528,0.0.0
23120,2.2.0
14853,0.0.0
23200,2.4.0
23294,0.0.0
20276,0.0.0
21623,2.4.0
8717,0.0.0
22554,1.27.0
22549,1.27.0
10831,0.0.0
22561,1.27.0
3742,0.0.0
16511,0.0.0
6382,1.14.0
14916,0.0.0
21863,0.0.0
22357,2.4.0
20342,1.14.0
21125,0.0.0
12167,0.0.0
22524,1.27.0
15707,0.0.0
21876,2.4.0
11469,0.0.0
9412,0.0.0
7871,2.0.0,1.33.0
12818,1.27.0
18034,0.0.0
559,0.0.0
21103,0.0.0
22542,0.0.0
10777,0.0.0
5364,1.14.0
5427,0.0.0
13480,0.0.0
18695,0.0.0
15673,0.0.0
6374,2.4.0
5373,1.14.0
15678,1.27.0
18657,0.0.0
1443,0.0.0
14947,2.4.0
14948,2.3.0
608,1.23.0
11453,0.0.0
11455,0.0.0
16494,0.0.0
2136,2.4.0
15589,0.0.0
12165,2.2.0
2794,1.23.0
20384,1.27.0
19594,0.0.0
9450,1.14.0
4549,1.33.0,1.27.0
9998,0.0.0
3755,2.4.0
12137,2.2.0
13565,0.0.0
17221,1.23.0
13515,0.0.0
22615,2.4.0
6403,0.0.0
10090,0.0.0
22539,1.27.0
20350,1.14.0
1420,0.0.0
10770,1.14.0
13524,2.3.0
10108,0.0.0
4529,0.0.0
9430,0.0.0
1038,2.4.0
22634,1.14.0
5506,0.0.0
12319,2.2.0
674,0.0.0
12912,0.0.0
10156,2.2.0
3927,0.0.0
8767,0.0.0
16737,0.0.0
18818,1.27.0
16553,0.0.0
12920,2.4.0
11506,0.0.0
15017,1.27.0
9785,0.0.0
2188,2.4.0
14344,1.27.0
19652,0.0.0
13772,0.0.0
16925,2.4.0
18109,0.0.0
21165,1.14.0
2811,1.14.0
11601,2.2.0
21978,0.0.0
18732,1.27.0
21982,0.0.0
23398,1.27.0
18735,1.27.0
14274,0.0.0
18731,1.27.0
22990,0.0.0
3726,0.0.0
7876,0.0.0
3768,1.14.0
10149,0.0.0
5481,1.14.0
24165,0.0.0
11149,0.0.0
15001,0.0.0
8760,2.2.0
9473,0.0.0
12195,2.0.0,1.33.0,1.27.0
3848,0.0.0
6526,2.2.0
3782,0.0.0
23481,0.0.0
20490,0.0.0
6532,1.27.0
17306,0.0.0
24182,0.0.0
6530,1.27.0
7957,0.0.0
5510,0.0.0
18115,0.0.0
20522,0.0.0
11477,2.2.0
21976,1.27.0
4657,1.33.0
11475,2.2.0
11476,2.2.0
15083,0.0.0
13570,2.4.0
22029,0.0.0
22666,1.23.0
20408,0.0.0
15042,0.0.0
3078,1.27.0
16584,1.33.0
19676,0.0.0
9511,0.0.0
21994,0.0.0
12269,0.0.0
666,1.14.0
16637,2.3.0
10931,1.14.0
15080,0.0.0
17963,2.4.0
15887,2.4.0
7319,1.27.0
16689,0.0.0
19890,0.0.0
1647,2.4.0
16833,0.0.0
15889,2.4.0
18962,1.23.0
16695,1.23.0
13721,0.0.0
21310,1.14.0
18192,0.0.0
24274,2.4.0
18893,0.0.0
18245,1.27.0
8059,0.0.0
20569,1.27.0
22054,1.27.0
706,0.0.0
23235,0.0.0
5555,0.0.0
19709,1.14.0
17129,0.0.0
799,1.27.0
6551,1.33.0,1.27.0
6510,2.2.0
23528,0.0.0
2906,0.0.0
2905,0.0.0
19668,0.0.0
7296,1.33.0,1.27.0
9340,2.4.0
2248,0.0.0
5601,0.0.0
9688,2.2.0
13840,0.0.0
10954,0.0.0
19716,0.0.0
21368,2.2.0
11623,0.0.0
11624,0.0.0
8048,0.0.0
23952,1.27.0
9574,0.0.0
18940,0.0.0
21330,0.0.0
18232,1.27.0
2299,2.2.0
16691,0.0.0
18944,0.0.0
21223,2.3.0
13763,0.0.0
16748,0.0.0
10995,0.0.0
18243,0.0.0
5511,1.27.0
13781,2.0.0,1.33.0,1.27.0
22076,0.0.0
17392,2.3.0
21220,2.4.0
7277,0.0.0
19707,1.14.0
12179,0.0.0
23531,2.4.0
2231,2.2.0
7288,0.0.0
2232,2.2.0
2236,2.2.0
17284,1.23.0
13735,0.0.0
15127,0.0.0
10974,0.0.0
12322,1.14.0
4784,2.4.0
6475,2.2.0
16721,0.0.0
6478,2.2.0
3778,0.0.0
8833,0.0.0
7303,2.4.0
